Subject: Re: [PATCH v2 0/5] SUNRPC: make caches network namespace aware

From: Stanislav Kinsbursky <[email-masked]>
Date: Fri, 20 Jan 2012 15:09:51 +0400

I've tested NFSd under load - works like a charm (showmount reported right info).
I've tested NFS mounts on host node - looks like all works fine.
Also I've tested NFS mounts on host node and in container in the same time. 
There are some problems here. Most likely caused by user-space daemons, 
conflicting between themselves because of wrong initialization environment (like 
rpcbind registering problems, which I've raised in the list already).
So looks like the patches suitable for devel branch.

BTW, thanks to careful review, Bruce.

-- 
Best regards,
Stanislav Kinsbursky